﻿/* ------------------------------------
CSS Information

 Site URL:       http://www.smallwave.net/
 File name:      style.css (http://www.smallwave.net/css/base.css)
 Summary:        all styles
 Created:        2009-02-01
 Last update:    2009-02-01 by Hijiri Takamori
 Author:         

Order of description

	- Search Key "__" + "id Name or Class Name"

  / __container            (div#container)
  / __topmainimage         (div#t_mainimg)
  / __contents             (div#contents)
    / __トップのleft,right　　　　(div#main_area_l/div#t_main_area_r_l,div#t_main_area_r_r)
	/ __次ページのleft,right　　　(div#main_area_l/div#main_area)
  / __main内容部分 　　　　(div#nmain_area)


------------------------------------ */


/* -------------------------
 __container(全体のサイズはここで変更）
-------------------------- */

#container {
	width: 900px;
	background-color:#FFFFFF;
	background-position:center top;
	margin: 0 auto;/* Firefox 向けセンタリング指定 */
	
	
}

#container02 {
	width: 900px;
	background-color:#FFFFFF;
	background-position:center top;
	margin: 0 auto;/* Firefox 向けセンタリング指定 */
	
	
}


/* -------------------------
 __contents
-------------------------- */

#contents{ 
	width: 900px;/*←サイズ変更 */
	clear: both;

}


/* -------------------------
 __topleft
-------------------------- */
#t_main_area_l{ 
    float: left;
	width: 595px;
	text-align:left;
	margin: 10px 0px 0px 0px;/*上　右　下　左 */
}


#t_main_area_l h2{
	width: 595px;
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
	margin: 0px 0px 0px 0px;/*上　右　下　左 */
	text-align: left;
}

/*news */
#t_whatnew{
	width: 190px;
	margin: 0px 0px 0px 0px;/*上　右　下　左 */
	text-align: left;
	background-color:#FFFFFF;
	
}

#t_whatnew h3{
    color:#124D99;
	width:595px;
	height:34px;
	margin: 0 0 0px 0px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
	text-indent: -9999px;
	font-size: 0;
    background:url(../images/t_info.gif) 0px 0px no-repeat;
	clear:both;
}

#t_whatnew dl {
   width:585px;
   margin: 5px 0 0px 5px; /*上　右　下　左 */
}

#t_whatnew dt {
    color:#124d99;
	font-weight: ;
	text-indent:10px;/*paddingで指定すると反対側がはみ出すときはこれで指定 */
	background: url(../images/yaji.gif) no-repeat 0px 5px;

}

#t_whatnew dd {
    margin: 0 0 15px 0px; /*上　右　下　左 */
 	padding: 10px 0px 5px 0px;/*上　右　下　左 */
	border-bottom: 1px dashed #AAAAAA;
}

#t_whatnew p {
    width:575px;
	_width:585px;
    margin: 5px 0 10px 5px; /*上　右　下　左 */
	padding: 0px 0px 5px 10px;/*上　右　下　左 */
	font-weight: ;
	text-indent:0px;/*paddingで指定すると反対側がはみ出すときはこれで指定 */
	background: url(../images/yaji.gif) no-repeat 0px 5px;
    border-bottom: 1px dashed #AAAAAA;
}
	
/*アドレスエリア */
#t_company{
    width:595px;
	margin: 15px 0px 0px 0px;/*上　右　下　左 */
}
	
#t_company address{
    text-align:left;
	font-style:normal;
	font-weight:normal;
    width:575px;
    padding: 5px 5px 5px 5px;/*上　右　下　左 */
	margin: 0px 0px 0px 0px;/*上　右　下　左 */
	border: 1px solid #c2c2c2;
	background-color:#f0fafd;
	
	 /*background:url(../images/logo_company.gif) 2px 3px no-repeat;*/
}


/* -------------------------
 __topright
-------------------------- */
#t_main_area_r{
	float: right;
	width: 284px;
	_width: 280px;
	margin: 10px 0px 0px 0px;/*上　右　下　左 */
	text-align: left;
	
}
	 
/*ごあいさつ*/
#t_aisatsu{
	width: 283px;
	margin: 0px 0px 10px 0px;/*上　右　下　左 */
	text-align: left;
	background: #C8EEF9 url(../images/bg_about.jpg) no-repeat left bottom; 
	
}

#t_aisatsu h3{
    color:#124D99;
	width:283px;
	height:39px;
	margin: 0 0 0px 0px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
	text-indent: -9999px;
	font-size: 0;
    background:url(../images/t_about.jpg) 0px 0px no-repeat;
	clear:both;
}

#t_aisatsu p{
	width:260px;
	margin: 0 0 0px 0px; /*上　右　下　左 */
	padding: 10px;/*上　右　下　左 */
	clear:both;
}

/*右上*/
#t_migiue{
	width: 283px;
	margin: 0px 0px 10px 0px;/*上　右　下　左 */
	text-align: left;
	background: #C8EEF9 url(../images/bg_about.jpg) no-repeat left bottom; 
	
}

#t_migiue h3{
    color:#124D99;
	width:283px;
	height:39px;
	margin: 0 0 0px 0px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
	text-indent: -9999px;
	font-size: 0;
    background:url(../images/t_migiue.jpg) 0px 0px no-repeat;
	clear:both;
}

#t_migiue p{
	width:260px;
	margin: 0 0 0px 0px; /*上　右　下　左 */
	padding: 10px;/*上　右　下　左 */
	clear:both;
}


	 
/*告知エリア */
#t_facebook{
	width: 283px;
	margin: 0px 0px 10px 0px;/*上　右　下　左 */
}

#t_waku{
	width: 283px;
	margin: 0px 0px 10px 0px;/*上　右　下　左 */
	text-align: left;
	background: #E6E6E6 url(../images/bg_album.jpg) no-repeat left bottom; 
}

#t_waku h3{
    color:#124D99;
	width:283px;
	height:24px;
	margin: 0 0 0px 0px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
	text-indent: -9999px;
	font-size: 0;
    background:url(../images/t_album.gif) 0px 0px no-repeat;
	clear:both;
}

#t_waku h4{
    color:#666666;
	font-weight:bold;
	font-size:1.1em;
	width:265px;
	margin: 10px 0 0px 10px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
	border-bottom: 1px dashed #FFFFFF;
}

#t_waku p{
	width:260px;
	margin: 0 0 0px 0px; /*上　右　下　左 */
	padding: 10px;/*上　右　下　左 */
	clear:both;  
}


/*メニューバナーエリア */
#m_banner{
    width:283px;
	margin: 10px 5px 0px 0px;/*上　右　下　左 */
}

#m_banner li {
    line-height:0;
	margin: 0 0 0 0px; /*上　右　下　左 */
	padding: 5px 0px 10px 0px;/*上　右　下　左 */
    }

/* -------------------------
 __left
-------------------------- */
#main_area_l{ 
    float: left;
	width: 180px;
	text-align:left;
	margin: 10px 0px 0px 0px;/*上　右　下　左 */
}

#main_area_l p{
	width:180px;
	margin: 10px 0 10px 0px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
	text-align:left;
	clear:both;
}


/*アドレスエリア */
#t_company02{
    width:170px;
	margin: 15px 0px 0px 0px;/*上　右　下　左 */
}
	
#t_company02 address{
    text-align:left;
	font-style:normal;
	font-weight:normal;
    width:170px;
    padding: 5px 5px 5px 5px;/*上　右　下　左 */
	margin: 0px 0px 0px 0px;/*上　右　下　左 */
	border: 1px solid #c2c2c2;
	background-color:#f0fafd;
	
	 /*background:url(../images/logo_company.gif) 2px 3px no-repeat;*/
}



/* -------------------------
 __main
-------------------------- */

/*メインエリア*/
#main_area{
	float: right;
	width: 680px;
	margin: 10px 10px 0px 0px;/*上　右　下　左 */
	_margin: 10px 10px 10px 10px;/*上　右　下　左 IE6margin倍にとるバグ対策*/
	text-align: left;
	
}


/* パンくず */
#main_area ol#topicPath {
	margin: 0 0 0 0; /*上　右　下　左 */
    padding: 0 0 10px 5px; /*上　右　下　左 */
	background-color:#FFFFFF;
}
#main_area ol#topicPath li {

     display: inline;
     line-height: 110%;
     list-style-type: none;
}
#main_area ol#topicPath li a {
     padding-right: 10px;
     background: url(../images/glue.gif) no-repeat right center;
}

#main_area ol#topicPath li a:hover  {
     padding-right: 10px;
     background: url(../images/glue.gif) no-repeat right center;
}


/*------------------------------------------ 見出し関係 ----------------------------------------*/
#main_area h2.about_title{
    display:block;
	width:683px;
	height:32px;
	margin: 0 0 5px 0px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
    letter-spacing: .1em;
	text-indent: -9999px;
	font-size: 0;
    background:url(../images/main_h2_about.gif) 0px 0px no-repeat;
}

#main_area h2.commit_title{
    display:block;
	width:683px;
	height:32px;
	margin: 0 0 5px 0px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
    letter-spacing: .1em;
	text-indent: -9999px;
	font-size: 0;
    background:url(../images/main_h2_commit.gif) 0px 0px no-repeat;
}

#main_area h2.member_title{
    display:block;
	width:683px;
	height:32px;
	margin: 0 0 5px 0px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
    letter-spacing: .1em;
	text-indent: -9999px;
	font-size: 0;
    background:url(../images/main_h2_member.gif) 0px 0px no-repeat;
}

#main_area h2.journal_title{
    display:block;
	width:683px;
	height:32px;
	margin: 0 0 5px 0px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
    letter-spacing: .1em;
	text-indent: -9999px;
	font-size: 0;
    background:url(../images/main_h2_journal.gif) 0px 0px no-repeat;
}

#main_area h2.communication_title{
    display:block;
	width:683px;
	height:32px;
	margin: 0 0 5px 0px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
    letter-spacing: .1em;
	text-indent: -9999px;
	font-size: 0;
    background:url(../images/main_h2_communication.gif) 0px 0px no-repeat;
}

#main_area h2.prize_title{
    display:block;
	width:683px;
	height:32px;
	margin: 0 0 5px 0px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
    letter-spacing: .1em;
	text-indent: -9999px;
	font-size: 0;
    background:url(../images/main_h2_prize.gif) 0px 0px no-repeat;
}


#main_area h2.event_title{
    display:block;
	width:683px;
	height:32px;
	margin: 0 0 5px 0px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
    letter-spacing: .1em;
	text-indent: -9999px;
	font-size: 0;
    background:url(../images/main_h2_event.gif) 0px 0px no-repeat;
}


#main_area h2.group_title{
    display:block;
	width:683px;
	height:32px;
	margin: 0 0 5px 0px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
    letter-spacing: .1em;
	text-indent: -9999px;
	font-size: 0;
    background:url(../images/main_h2_group.gif) 0px 0px no-repeat;
}

#main_area h2.link_title{
    display:block;
	width:683px;
	height:32px;
	margin: 0 0 5px 0px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
    letter-spacing: .1em;
	text-indent: -9999px;
	font-size: 0;
    background:url(../images/main_h2_link.gif) 0px 0px no-repeat;
}

#main_area h2.eng_title{
    display:block;
	width:683px;
	height:32px;
	margin: 0 0 5px 0px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
    letter-spacing: .1em;
	text-indent: -9999px;
	font-size: 0;
    background:url(../images/main_h2_eng.gif) 0px 0px no-repeat;
}

#main_area h2.policy_title{
    display:block;
	width:683px;
	height:32px;
	margin: 0 0 5px 0px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
    letter-spacing: .1em;
	text-indent: -9999px;
	font-size: 0;
    background:url(../images/main_h2_policy.gif) 0px 0px no-repeat;
}

#main_area h3{
	width:660px;
	height:30px;
	margin: 10px 0 10px 20px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
	clear:both;
}

#main_area h3.h3_img{
    color:#023e97;
	font-size:1.6em;
	width:660px;
	_width:640px;/*IE6バグ対策*/
	height:30px;
	margin: 10px 0 15px 10px; /*上　右　下　左 */
	padding: 3px 0px 0px 20px;/*上　右　下　左 */
	clear:both;
    background:url(../images/title_h3.gif) 0px 0px no-repeat;
}

#main_area h4{
    color:#333333;
	font-size:1.4em;
	width:640px;
	text-indent:20px;
    background:#D5E2EE url(../images/yaji02.gif) no-repeat 6px 9px;
	margin: 10px 0 10px 20px; /*上　右　下　左 */
	padding: 3px 0px 3px 0px;/*上　右　下　左 */
	clear:both;

}

#main_area h5{
    color:#333333;
	font-size:1.2em;
    font-weight:normal;
	width:625px;
	height: 20px;
	margin: 0 0 10px 25px; /*上　右　下　左 */
	padding: 2px 0px 0px 0px;/*上　右　下　左 */
	border-left: 0px solid #990000;
	border-bottom: 1px dashed #023e97;
    background: url(../images/yaji03.gif) no-repeat 5px 6px;
	clear:both;
	/*clear:both;*/
	text-indent:20px; /*テキストの開始位置指定　paddingで指定すると幅が広がってしまうから */
}

#main_area h5.h5_b{
    color:#333333;
	font-size:1.2em;
    font-weight: bold;
	width:625px;
	height: 20px;
	margin: 0 0 10px 25px; /*上　右　下　左 */
	padding: 2px 0px 0px 0px;/*上　右　下　左 */
	border-left: 0px solid #990000;
	border-bottom: 1px dashed #023e97;
    background: url(../images/yaji03.gif) no-repeat 5px 6px;
	clear:both;
	/*clear:both;*/
	text-indent:20px; /*テキストの開始位置指定　paddingで指定すると幅が広がってしまうから */
}

/*--------------------------------------------- ｐタグ関係 -----------------------------------*/
#main_area p{
	width:625px;
	margin: 0 0 20px 25px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
	text-align:left;
	clear:both;
}

#main_area p.p_border_bottom{
	width:625px;
	margin: 0 0 20px 25px; /*上　右　下　左 */
	padding: 0px 0px 5px 5px;/*上　右　下　左 */
	text-align:left;
	border-bottom: 1px solid #cccccc;
	clear:both;
}

#main_area p.p_border_waku{
	width:615px;
	_width:620px;/*IE6バグ対策*/
	margin: 0 0 15px 25px; /*上　右　下　左 */
	padding: 5px;/*上　右　下　左 */
	text-align:left;
	border: 1px solid #cccccc;
	clear:both;
	background-color:#FFFFFF;
}


#main_area p.p_right{
	width:625px;
	margin: 0 0 20px 25px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
	text-align: right;
	clear:both;
}

#main_area p.p_b10{
	width:625px;
	margin: 0 0 10px 25px; /*上　右　下　左 */
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
	text-align:left;
	clear:both;
}

/*------------------------------------------- リスト関連 --------------------------------------*/






/* リストマークあり */
div.list_mark {
	width:625px;
	margin: 0px 0 15px 25px; /*上　右　下　左 */
}

div.list_mark ul li {
	padding: 0px 0px 5px 15px;/*上　右　下　左 */
	margin: 0 0 0px 0px; /*上　右　下　左 */
	background: url(../images/yaji.gif) no-repeat 0px 4px;
}

/* リストマークあり(アンダーライン) */

div.list_mark_under {
	width:625px;
	margin: 0px 0 15px 25px; /*上　右　下　左 */
}

div.list_mark_under ul li {
	padding: 0px 0px 5px 15px;/*上　右　下　左 */
	margin: 0 0 10px 0px; /*上　右　下　左 */
	background: url(../images/yaji.gif) no-repeat 0px 4px;
	border-bottom: dashed 1px #cccccc;
}

/* リストマークあり(※マーク) */
div.list_mark_ko {
	width:625px;
	margin: 0 0 15px 25px; /*上　右　下　左 */
}

div.list_mark_ko ul li {
	padding: 0px 0px 0px 12px;/*上　右　下　左 */
	margin: 0 0 10px 0px; /*上　右　下　左 */
	background: url(../images/kome.gif) no-repeat 0px 2px;
	font-size:1.2em;
}

div.list_mark_ko li.top {
    padding: 0px 0px 0px 12px;/*上　右　下　左 */
    margin:0px 0px 10px 10px;/*上　右　下　左 */
	font-size:1.2em;
}

/* リストマークあり 枠付 */
div.list_mark_y_waku {
	width:625px;
	margin: 0 0 20px 25px; /*上　右　下　左 */
    border: 1px solid #b0d7ea;
    padding: 0px 0px 10px 0px;/*上　右　下　左 */
}


div.list_mark_y_waku ul li {
	width:600px;
	margin: 10px 0px 0px 5px;/*上　右　下　左 */
	padding: 0px 0px 3px 5px;/*上　右　下　左 */
	background: url(../images/yaji.gif) no-repeat 2px 4px;
	text-indent:12px;
	border-bottom: dashed 1px #cccccc;
}

/* リストマークなし */
div.list_mark_no {
	width:625px;
	margin: 0px 0 15px 25px; /*上　右　下　左 */
}

div.list_mark_no ol li {
	padding: 0px 0px 5px 0px;/*上　右　下　左 */
	margin: 0 0 0px 25px; /*上　右　下　左 */
}

/* リストマーク横 */
div.list_mark_y {
	width:625px;
	margin: 10px 0 20px 15px; /*上　右　下　左 */
}

div.list_mark_y ul li {
    display:inline;
	padding: 0px 10px 0px 15px;/*上　右　下　左 */
	margin: 0 10px 0px 0px; /*上　右　下　左 */
	background: url(../images/yaji03.gif) no-repeat 0px 2px;
}

/* リスト番号 */
div.list_mark_n {
	width:620px;
	margin: 0px 0 15px 35px; /*上　右　下　左 */
}

div.list_mark_n ol li {
	padding: 0px 0px 5px 0px;/*上　右　下　左 */
	list-style-type:decimal;
    list-style-position : inside ;
}

div.list_mark_n_625 {
	width:625px;
	margin: 0px 0 15px 25px; /*上　右　下　左 */
}

div.list_mark_n_625 ol li {
	padding: 0px 0px 5px 0px;/*上　右　下　左 */
	list-style-type:decimal;
    list-style-position : inside ;
}


/* info定義 */
div.list_mark_info{
	width:625px;
	margin: 10px  0 0px 25px; /*上　右　下　左 */
	padding: 0px 0px 10px 0px;/*上　右　下　左 */

}

div.list_mark_info dt {
  color:#333333;
	width:620px;
	text-indent:20px;
    background:#FFFFFF url(../images/yaji.gif) no-repeat 6px 7px;
	margin: 5px 0 10px 0px; /*上　右　下　左 */
	padding: 3px 0px 3px 0px;/*上　右　下　左 */
	border-bottom: 1px solid #023e97;
	clear:both;
	font-weight:bold;
}

div.list_mark_info dd {
	width:620px;
	margin: 5px 0 0px 0px; /*上　右　下　左 */
	padding: 0px 5px 5px 5px; /*上　右　下　左 */
	text-align:left;
	border-bottom: 1px dashed  #999999;
	clear:both;
	background-color:#FFFFFF;
}


/*--------------------------------------- カラム関係 ------------------------------------------*/
/* カラム3段 */

div.column3{
clear:both;
width:630px;
margin: 0px 0 15px 25px; /*上　右　下　左 */
}

.column3_01 {
     float:left;
     width: 190px;
	 height:150px;
     margin: 0px 0px 5px 0px;/*上　右　下　左 */
	 text-align:center;
     background: #FAE1E1 url(../images/bg_bottom03.gif) no-repeat left bottom; 
}
.column3_01 h4 {
	 font-weight:normal;
	 color:#124d99;
     width: 190px;
	 height:64px;
     padding: 0px 0px 0px 0px;/*上　右　下　左 */
     margin: 0px 0px 0px 0px;/*上　右　下　左 */
	 font-size:1.2em;
}

.column3_02 {
     float:left;
     width: 190px;
	 height:150px;
     margin: 0px 0px 5px 20px;/*上　右　下　左 */
	 padding: 0px 0px 0px 0px;
	 text-align:center;
     background: #FAE1E1 url(../images/bg_bottom03.gif) no-repeat left bottom; 
}
.column3_02 h4 {
	 font-weight:normal;
	 color:#124d99;
     width: 190px;
	 height:64px;
     padding: 0px 0px 0px 0px;/*上　右　下　左 */
     margin: 0px 0px 0px 0px;/*上　右　下　左 */
	 font-size:1.2em;
}

.column3_03 {
     float:left;
     width: 190px;
	 height:150px;
     margin: 0px 0px 5px 20px;/*上　右　下　左 */
	 padding: 0px 0px 0px 0px;
	 text-align:center;
	 background-color:#FAE1E1;
}
.column3_03 h4 {
	 font-weight:normal;
	 color:#124d99;
     width: 190px;
	 height:64px;
     padding: 0px 0px 0px 0px;/*上　右　下　左 */
     margin: 0px 0px 0px 0px;/*上　右　下　左 */
	 font-size:1.2em;
}

/* TOPページ　3段カラム用（ｐ） */
#main_area p.p_column3_01{
	 width:170px;
     margin:  0px 0px 0px 10px; /*上　右　下　左 */
     padding: 0px 0px 0px 0px; /*上　右　下　左 */
	 text-align:left;
}

/* カラム2段（角丸） */

div.column2{
clear:both;
width:610px;
margin: 20px 0 20px 30px; /*上　右　下　左 */
}

div.column2_01 {
     float:left;
     width: 290px;
     margin: 0px 5px 20px 0px;/*上　右　下　左 */
     background: #E2F2F7 url(../images/bg_bottom.gif) no-repeat left bottom;
	 text-align:center;
}

div.column2_02 {
     float: left;
     width: 290px;
     margin: 0px 0px 20px 8px;/*上　右　下　左 */
     background: #E2F2F7 url(../images/bg_bottom.gif) no-repeat left bottom;
	 text-align:center;
}

div.column2 h6 {

	 font-weight:normal;
	 color:#124d99;
     padding: 10px 0px 15px 0px; /*上　右　下　左 */
     margin: 0;
     background: #E2F2F7 url(../images/bg_top.gif) no-repeat;
}

/* 2段カラム用（ｐ） */
#main_area p.p_column2{
	 width:270px;
     margin: 0;
      padding: 0 10px 10px 10px; /*上　右　下　左 */


}

#main_area p.p_column2_2{
	 width:270px;
     margin: 0;
	 text-align:left;
      padding: 0 10px 10px 10px; /*上　右　下　左 */


}

/*-------------------------------------- ボタン関係 --------------------------------------------*/
/* left */
#main_area div.button{
  /*  float:left; */
    text-align:center;
	width:148px;
	height:39px;
    margin: 0px 0px 20px 20px;/*上　右　下　左 */
}

#main_area div.button a{
     font-size:1.4em;
    color: #124D99;
	font-weight:bold;
    display:block;
	width:148px;
	height:39px;
	text-decoration: none;
	text-indent:0px;
    margin: 0px 0px 0px 0px;/*上　右　下　左 */
    padding: 10px 0px 0px 0px;/*上　右　下　左 */
    background:url(../images/b_bg.gif) no-repeat;
	/*background:#FFFFFF url(../images/b_bg.gif) no-repeat;*/
	}

#main_area div.button a:hover {
     font-size:1.4em;
	font-weight:bold;
    display:block;
	width:148px;
	height:39px;
	text-decoration: none;
	text-indent:0px;
    margin: 0px 0px 0px 0px;/*上　右　下　左 */
    padding: 10px 0px 0px 0px;/*上　右　下　左 */
    background:url(../images/b_bg_on.gif) no-repeat;
	/*color: #FFFFFF;
	background:#FFFFFF url(../images/b_bg_on.gif) no-repeat;*/
}


/* center */
#main_area div.button_center{    
	width:148px;
    text-align:center;
	font-size:1.4em;
    margin: 10px 0px 20px 250px;/*上　右　下　左 */
}

#main_area div.button_center a{
    
    color: #124D99;
	font-weight:bold;
    display:block;
	width:148px;
	height:19px; 
	text-decoration: none;
    padding: 10px 0px 10px 0px;/*上　右　下　左 */
    background:url(../images/b_bg.gif) no-repeat;
	/*background:#FFFFFF url(../images/b_bg.gif) no-repeat;*/
}

#main_area div.button_center a:hover {
   
    
	font-weight:bold;
    display:block;
	background:url(../images/b_bg_on.gif) no-repeat;
	/*color: #FFFFFF;
    background:#FFFFFF url(../images/b_bg_on.gif) no-repeat;*/
}


/* center 幅300px */
div.button_center_w{    
	width:300px; 
    text-align:center;
	font-size:1.4em;
    margin: 0px 0px 20px 170px;/*上　右　下　左 */
}

div.button_center_w a{  
    color: #124D99;
	font-weight:bold;
    display:block;
	width:300px;
	height:19px; 
	text-decoration: none;
    margin: 0px 0px 0px 0px;/*上　右　下　左 */
    padding: 10px 0px 10px 0px;/*上　右　下　左 */
    background:url(../images/b_bg02.gif) no-repeat;
	/*background:#FFFFFF url(../images/b_bg02.gif) no-repeat;*/
}

div.button_center_w a:hover {
	font-weight:bold;
    display:block;
	background:url(../images/b_bg02_on.gif) no-repeat;
	text-decoration:none;
	/*color: #FFFFFF;
    background:#FFFFFF url(../images/b_bg02_on.gif) no-repeat;*/
}


/*------------------------------------- ページＵＰ --------------------------------------------*/
div.pageup{
     clear:both;

     width:900px;
	 height:40px;
     background:url(../images/bg_pageup.gif) no-repeat;
     margin: 0px 0px 0px 0px;/*上　右　下　左 */
    /* border-top: 1px solid #d2f1f9; */

}

div.pageup a{
    width:100px;
    height:40px;
	float:right;
    margin: 0px 0px 0px 0px;/*上　右　下　左 */
    letter-spacing: .1em;
	text-indent: -9999px;
	font-size: 0;
	color:#ffffff;
    display: block;
	}


/*--------------------------------------- テーブル ----------------------------------------------*/
table.main{
	margin: 0 0 15px 25px; /*上　右　下　左 */
	padding:0 0 0 0;
	border-collapse:collapse;
	width:620px;
	font-size:1.0em;
	clear:left;/*回り込みが上にあった場合挿入 */
	}

table.main_border{
	margin: 0 0 15px 25px; /*上　右　下　左 */
	padding:0 0 0 0;
	border-collapse:collapse;
	width:620px;
	font-size:1.0em;
	border: 1px solid #cccccc;
	}
	
table.main_border_400{
	margin: 0 0 15px 25px; /*上　右　下　左 */
	padding:0 0 0 0;
	border-collapse:collapse;
	width:600px;
	font-size:1.2em;
	border: 1px solid #cccccc;
	}

table.main_border_m0{
	margin: 10px 0 10px 5px; /*上　右　下　左 */
	padding:0 0 0 0;
	border-collapse:collapse;
	width:600px;
	font-size:1.0em;
	border: 1px solid #cccccc;
	}
	
table.main_border_300m0{
	margin: 10px 0 10px 5px; /*上　右　下　左 */
	padding:0 0 0 0;
	border-collapse:collapse;
	width:300px;
	font-size:1.0em;
	border: 1px solid #cccccc;
	}

	
table.main_free{
	margin: 0 0 25px 20px; /*上　右　下　左 */
	padding:0 0 0 0;
	border-collapse:collapse;
	}
	
table.main_form{
    clear:both;
	margin: 0 0 15px 15px; /*上　右　下　左 */
	padding:0 0 0 0;
	border-collapse:collapse;
	width:450px;
	font-size:1.0em;
	clear:left;/*回り込みが上にあった場合挿入 */
	}

	
th.t_midashi01{
	padding:5px;
	text-align:left;
	font-weight:normal;
	border-bottom: 1px solid #023e97;
	background-color:#FFFFFF;
	}

td.t_naiyou01{
	padding:3px;
	border-bottom: 1px solid #023e97;
	background-color:#FFFFFF;
	}

td.t_naiyou01_con{
	padding:3px;
	text-align:center;
	border: 1px solid #cccccc;
	background-color:#FFFFFF;
	}

td.t_naiyou01_con_r{
	padding:3px;
	text-align:center;
	border: 1px solid #cccccc;
	background-color:#FFFFFF;
	color: #CC0000;
	}
	
th.t_midashi02{
	padding:3px;
	font-weight:normal;
	text-align:left;
	border: 1px solid #cccccc;
	background-color:#f1f1f1;
	font-size:1.0em;
	}

th.t_midashi02_main{
	padding: 3px;
	font-weight: normal;
	text-align: center;
	border: 1px solid #cccccc;
	background-color: #f1f1f1;
	}
	
td.t_naiyou02{
	padding:3px;
	font-size:1.0em;
	border: 1px solid #cccccc;
	background-color:#FFFFFF;
	/*background-color:#FFFFFF;*/
	}

td.t_naiyou02_main{
	padding:3px;
	border: 1px solid #cccccc;
	background-color:#FFFFFF;
	/*background-color:#FFFFFF;*/
	}
	
	
th.t_midashi03{
	padding:3px;
	font-weight:normal;
	text-align:left;
	border-bottom: 0px solid #cccccc;
	}

th.t_midashi04{
	padding:3px;
	font-weight:normal;
	text-align: center;
	border-bottom: 0px solid #cccccc;
	}

	
td.t_naiyou03{
	padding:3px;
	text-align:left;
	border: 0px solid #cccccc;
	}

	
th.t_midashi_form{
	padding:5px;
	font-weight:normal;
	text-align:left;
	border: 1px solid #cccccc;
	background-color:#f1f1f1;
	}

	
td.t_naiyou_form{
	padding:5px;
	text-align:left;
	border: 1px solid #cccccc;
	}
	

/*--------------------------------------------- その他divバリエーション ----------------------------------------*/

/*-------------------------------------------- コンタクト --------------------------------------*/
#contact_tel{
    position:absolute;
    width:200px;
	margin: -70px 35px 0px 430px;/*上　右　下　左 */
	padding:5px;
	border: 1px solid #d7ebfe;
}
	
#contact_tel h3{
    width:190px;
	height:20px;
	font-weight: bold;
	border-left: solid 5px #0066cc;
	border-bottom: solid 1px #0066cc;
	text-indent:5px;
	margin: 0px 0px 0px 0px; 
	/*background-color:#FFFFFF;*/
	background-image:none;
}

#contact_tel p{
    width:180px;
    padding:0px;
}


/* clearfix */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
